@charset "UTF-8";
/* CSS Document */
form#maisinformacoes {
  display: block;
  min-height: 550px;
  background-color: #dedede;
  border-radius: 5px;
  padding: 15px 10px; }

.classGenericas h1 {
  font-family: Lato;
  font-weight: normal;
  font-size: 35px;
  color: #096A95; }

.classGenericas h1 > span {
  font-weight: 300;
  font-size: 33px; }

.classGenericas h2 {
  font-family: Lato;
  font-weight: bold;
  font-size: 20.5px;
  color: #096A95;
  letter-spacing: -1px; }

.classGenericas h3 {
  font-family: Lato;
  font-weight: bold;
  font-size: 17px;
  color: #096A95; }

.classGenericas h3 > span {
  font-weight: lighter;
  font-size: 15px; }

.classGenericas p, .classGenericas .p {
  font-weight: 300;
  font-size: 15px; }

p.Subcoordenador {
  color: #2f2f2f;
  font-size: 17px !important;
  font-weight: normal; }

p.Subcoordenador > span {
  color: #096A95;
  font-size: 17px;
  font-weight: bold; }

/*Declara├º├úo inicial*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px; }

/*Medias queries */
.col-xs-15 {
  width: 20%;
  float: left; }

@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left; } }
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left; } }
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left; } }
/*@media (min-width: 1200px)	{



	}

@media (max-width: 1200px)	{



	}

@media (min-width: 992px) and (max-width: 1199px) {



		}

@media (min-width: 768px) and (max-width: 991px) {


}

@media (max-width: 767px) {


}*/
